#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=nabesna2.3_base.ps
projection=-JM16.0c+
region=-R-144.0/-141.4/61.7/63.2
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map nabesna2.3' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    62.724  -143.408
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    62.396  -142.696
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    62.667  -143.432
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    62.692  -143.452
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    62.996  -143.306
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    62.187  -142.457
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    62.247  -141.563
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    62.691  -143.515
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    62.728  -143.733
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    62.942  -143.732
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    62.643  -143.096
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    62.879  -143.580
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    62.501  -142.816
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    62.836  -143.426
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    62.720  -143.225
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    62.715  -143.272
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    62.652  -143.142
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    62.514  -142.819
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    62.869  -143.653
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    62.887  -143.688
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    62.890  -143.631
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    62.830  -143.564
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    62.857  -143.650
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    62.829  -143.418
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    62.858  -143.517
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    62.877  -143.609
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    62.614  -143.026
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    62.503  -142.789
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    62.801  -143.341
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    62.325  -142.536
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    62.803  -143.506
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    62.408  -142.680
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    62.848  -143.592
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    62.527  -142.840
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    62.393  -142.650
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    62.804  -143.423
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    62.818  -143.465
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    62.219  -141.960
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    62.185  -141.940
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    62.322  -142.579
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    62.873  -143.680
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    62.865  -143.687
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    62.822  -143.486
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    62.837  -143.593
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    62.810  -143.666
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    62.428  -142.717
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    62.798  -143.375
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    62.791  -143.373
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    62.914  -143.690
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    62.317  -142.594
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    62.832  -143.451
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    62.882  -143.557
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    62.738  -143.262
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    62.300  -142.545
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    62.839  -143.508
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    62.798  -143.377
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    62.564  -142.908
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    62.528  -142.832
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    62.690  -143.460
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    62.908  -143.655
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    62.637  -143.225
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    62.819  -143.320
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    62.886  -143.626
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    62.848  -143.525
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    62.929  -143.722
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    62.562  -142.898
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    62.337  -142.499
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    62.251  -141.615
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    62.835  -143.444
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    62.661  -143.378
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    62.662  -143.411
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    62.666  -143.404
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    62.870  -143.624
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    63.124  -143.152
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    63.122  -143.148
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    62.858  -143.632
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    62.277  -142.454
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    62.916  -143.688
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    62.769  -143.358
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    63.085  -143.415
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    63.077  -143.422
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    62.186  -141.809
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    62.203  -141.805
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    63.064  -143.436
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    62.871  -143.926
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    62.850  -143.602
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    62.255  -141.526
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    61.887  -142.882
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    61.810  -142.863
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    61.904  -142.863
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    62.897  -143.650
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    62.892  -143.617
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    62.278  -141.657
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    61.894  -142.864
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    62.841  -143.653
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    62.523  -142.892
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    62.285  -142.547
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    62.295  -142.557
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    62.865  -143.625
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    62.873  -143.654
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    62.862  -143.631
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    62.785  -143.364
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    63.086  -143.064
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    62.784  -143.378
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    62.445  -142.691
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    62.446  -142.711
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    62.520  -142.885
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    62.364  -141.914
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    62.746  -143.274
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    62.877  -143.692
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    62.868  -143.514
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    62.825  -143.485
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    62.186  -141.689
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    62.206  -141.715
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    62.498  -142.812
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    62.523  -142.898
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    62.473  -142.767
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    62.174  -141.595
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    62.108  -143.618
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    62.102  -143.603
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    62.248  -141.580
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    62.441  -142.712
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    62.879  -143.686
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    62.376  -141.853
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    62.204  -141.909
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    62.843  -143.683
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    62.887  -143.659
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    62.281  -142.385
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    62.205  -141.622
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    62.866  -143.667
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    62.234  -141.625
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    62.237  -141.616
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    62.656  -143.423
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    62.651  -143.398
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    62.325  -142.574
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    62.852  -143.434
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    62.345  -141.777
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.723  -143.407
    62.724  -143.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.822  -143.302
    62.724  -143.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.397  -142.693
    62.396  -142.696
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.399  -142.625
    62.396  -142.696
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.668  -143.433
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.675  -143.446
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.689  -143.452
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.752  -143.367
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.002  -143.297
    62.996  -143.306
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.090  -143.380
    62.996  -143.306
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.194  -142.446
    62.187  -142.457
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.217  -142.391
    62.187  -142.457
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.234  -141.558
    62.247  -141.563
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.269  -141.426
    62.247  -141.563
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.692  -143.514
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.729  -143.384
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.728  -143.750
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.774  -143.660
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.942  -143.730
    62.942  -143.732
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.912  -143.701
    62.942  -143.732
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.643  -143.095
    62.643  -143.096
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.632  -143.164
    62.643  -143.096
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.878  -143.579
    62.879  -143.580
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.908  -143.555
    62.879  -143.580
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.502  -142.816
    62.501  -142.816
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.528  -142.857
    62.501  -142.816
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.836  -143.428
    62.836  -143.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.892  -143.385
    62.836  -143.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.723  -143.228
    62.720  -143.225
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.750  -143.318
    62.720  -143.225
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.716  -143.271
    62.715  -143.272
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.785  -143.281
    62.715  -143.272
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.653  -143.142
    62.652  -143.142
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.707  -143.130
    62.652  -143.142
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.514  -142.820
    62.514  -142.819
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.568  -142.826
    62.514  -142.819
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.869  -143.652
    62.869  -143.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.888  -143.577
    62.869  -143.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.887  -143.687
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.902  -143.700
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.891  -143.631
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.925  -143.676
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.829  -143.564
    62.830  -143.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.882  -143.618
    62.830  -143.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.857  -143.646
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.863  -143.631
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.829  -143.417
    62.829  -143.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.913  -143.527
    62.829  -143.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.859  -143.516
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.906  -143.530
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.877  -143.606
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.881  -143.646
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.612  -143.036
    62.614  -143.026
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.633  -143.043
    62.614  -143.026
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.504  -142.790
    62.503  -142.789
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.535  -142.857
    62.503  -142.789
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.802  -143.342
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.805  -143.280
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.327  -142.533
    62.325  -142.536
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.347  -142.453
    62.325  -142.536
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.803  -143.507
    62.803  -143.506
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.855  -143.546
    62.803  -143.506
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.407  -142.677
    62.408  -142.680
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.443  -142.739
    62.408  -142.680
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.846  -143.599
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.874  -143.548
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.526  -142.849
    62.527  -142.840
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.558  -142.848
    62.527  -142.840
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.395  -142.651
    62.393  -142.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.392  -142.543
    62.393  -142.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.805  -143.427
    62.804  -143.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.837  -143.539
    62.804  -143.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.818  -143.464
    62.818  -143.465
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.797  -143.675
    62.818  -143.465
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.220  -141.960
    62.219  -141.960
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.207  -141.935
    62.219  -141.960
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.185  -141.930
    62.185  -141.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.216  -141.878
    62.185  -141.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.324  -142.576
    62.322  -142.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.341  -142.480
    62.322  -142.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.873  -143.683
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.930  -143.650
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.865  -143.687
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.915  -143.664
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.823  -143.486
    62.822  -143.486
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.856  -143.552
    62.822  -143.486
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.837  -143.592
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.876  -143.663
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.809  -143.666
    62.810  -143.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.823  -143.775
    62.810  -143.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.429  -142.717
    62.428  -142.717
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.419  -142.621
    62.428  -142.717
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.799  -143.379
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.839  -143.372
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.791  -143.374
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.820  -143.365
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.914  -143.689
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.940  -143.617
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.320  -142.597
    62.317  -142.594
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.324  -142.523
    62.317  -142.594
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.832  -143.450
    62.832  -143.451
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.908  -143.344
    62.832  -143.451
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.881  -143.555
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.913  -143.666
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.738  -143.262
    62.738  -143.262
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.743  -143.137
    62.738  -143.262
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.305  -142.545
    62.300  -142.545
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.309  -142.410
    62.300  -142.545
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.839  -143.508
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.887  -143.515
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.798  -143.376
    62.798  -143.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.870  -143.285
    62.798  -143.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.564  -142.908
    62.564  -142.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.588  -142.761
    62.564  -142.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.528  -142.830
    62.528  -142.832
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.562  -142.783
    62.528  -142.832
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.690  -143.459
    62.690  -143.460
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.719  -143.740
    62.690  -143.460
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.907  -143.654
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.952  -143.532
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.637  -143.223
    62.637  -143.225
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.711  -143.203
    62.637  -143.225
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.819  -143.321
    62.819  -143.320
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.823  -143.294
    62.819  -143.320
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.886  -143.625
    62.886  -143.626
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.895  -143.486
    62.886  -143.626
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.848  -143.527
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.871  -143.316
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.929  -143.721
    62.929  -143.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.958  -143.564
    62.929  -143.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.563  -142.898
    62.562  -142.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.604  -142.742
    62.562  -142.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.337  -142.498
    62.337  -142.499
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.348  -142.458
    62.337  -142.499
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.243  -141.601
    62.251  -141.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.270  -141.524
    62.251  -141.615
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.836  -143.445
    62.835  -143.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.866  -143.405
    62.835  -143.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.659  -143.378
    62.661  -143.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.684  -143.130
    62.661  -143.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.661  -143.412
    62.662  -143.411
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.680  -143.342
    62.662  -143.411
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.668  -143.403
    62.666  -143.404
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.674  -143.350
    62.666  -143.404
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.868  -143.620
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.937  -143.513
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.123  -143.150
    63.124  -143.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.092  -142.998
    63.124  -143.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.122  -143.148
    63.122  -143.148
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.129  -143.086
    63.122  -143.148
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.858  -143.631
    62.858  -143.632
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.908  -143.635
    62.858  -143.632
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.278  -142.455
    62.277  -142.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.259  -142.387
    62.277  -142.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.916  -143.686
    62.916  -143.688
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.937  -143.690
    62.916  -143.688
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.769  -143.356
    62.769  -143.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.803  -143.090
    62.769  -143.358
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.083  -143.414
    63.085  -143.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.080  -143.408
    63.085  -143.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.077  -143.421
    63.077  -143.422
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.103  -143.292
    63.077  -143.422
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.186  -141.808
    62.186  -141.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.223  -141.550
    62.186  -141.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.203  -141.803
    62.203  -141.805
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.241  -141.647
    62.203  -141.805
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.064  -143.437
    63.064  -143.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.072  -143.309
    63.064  -143.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.870  -143.925
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.948  -143.704
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.850  -143.599
    62.850  -143.602
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.888  -143.788
    62.850  -143.602
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.255  -141.515
    62.255  -141.526
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.250  -141.441
    62.255  -141.526
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.890  -142.884
    61.887  -142.882
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.860  -142.859
    61.887  -142.882
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.811  -142.863
    61.810  -142.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.829  -142.768
    61.810  -142.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.905  -142.864
    61.904  -142.863
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.881  -142.716
    61.904  -142.863
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.896  -143.649
    62.897  -143.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.927  -143.726
    62.897  -143.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.893  -143.616
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.957  -143.570
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.278  -141.656
    62.278  -141.657
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.240  -141.826
    62.278  -141.657
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    61.896  -142.868
    61.894  -142.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    61.887  -142.768
    61.894  -142.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.842  -143.653
    62.841  -143.653
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.874  -143.694
    62.841  -143.653
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.524  -142.894
    62.523  -142.892
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.565  -142.839
    62.523  -142.892
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.285  -142.548
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.274  -142.496
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.295  -142.558
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.274  -142.531
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.865  -143.627
    62.865  -143.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.899  -143.642
    62.865  -143.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.873  -143.653
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.917  -143.736
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.862  -143.631
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.929  -143.643
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.785  -143.364
    62.785  -143.364
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.822  -143.401
    62.785  -143.364
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    63.086  -143.064
    63.086  -143.064
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    63.091  -143.084
    63.086  -143.064
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.784  -143.379
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.804  -143.397
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.446  -142.691
    62.445  -142.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.472  -142.687
    62.445  -142.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.447  -142.712
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.432  -142.646
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.522  -142.884
    62.520  -142.885
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.516  -142.934
    62.520  -142.885
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.364  -141.915
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.328  -141.825
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.744  -143.275
    62.746  -143.274
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.804  -143.024
    62.746  -143.274
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.878  -143.685
    62.877  -143.692
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.896  -143.728
    62.877  -143.692
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.868  -143.513
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.881  -143.496
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.826  -143.484
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.846  -143.494
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.187  -141.690
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.171  -141.620
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.207  -141.713
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.187  -141.684
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.500  -142.809
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.496  -142.720
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.525  -142.900
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.541  -142.870
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.474  -142.766
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.478  -142.787
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.175  -141.596
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.151  -141.567
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.108  -143.610
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.109  -143.594
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.102  -143.604
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.099  -143.550
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.249  -141.581
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.250  -141.516
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.440  -142.714
    62.441  -142.712
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.447  -142.701
    62.441  -142.712
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.878  -143.684
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.875  -143.628
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.376  -141.852
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.385  -141.795
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.205  -141.909
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.212  -141.946
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.843  -143.683
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.844  -143.661
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.887  -143.660
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.906  -143.636
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.281  -142.384
    62.281  -142.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.283  -142.366
    62.281  -142.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.206  -141.622
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.179  -141.634
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.867  -143.666
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.899  -143.610
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.235  -141.625
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.232  -141.544
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.238  -141.617
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.270  -141.569
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.656  -143.425
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.654  -143.408
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.652  -143.400
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.653  -143.402
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.326  -142.577
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.323  -142.559
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.852  -143.433
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.837  -143.456
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    62.345  -141.776
    62.345  -141.777
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    62.307  -141.775
    62.345  -141.777
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    62.724  -143.408    54.455     1.820     2.790
    62.396  -142.696   -23.311     1.844     2.458
    62.667  -143.432    46.612     1.493     2.308
    62.692  -143.452    37.677     1.258     1.803
    62.996  -143.306    38.541     1.673     2.301
    62.187  -142.457   -25.256     2.109     2.363
    62.247  -141.563    36.615     2.472     3.178
    62.691  -143.515    20.583     1.349     1.889
    62.728  -143.733    -2.597     1.207     1.893
    62.942  -143.732    -9.567     1.833     2.285
    62.643  -143.096   -27.956     1.606     1.767
    62.879  -143.580    28.259     2.702     3.445
    62.501  -142.816    35.194     1.312     1.545
    62.836  -143.426    25.057     1.742     2.346
    62.720  -143.225    34.918     2.003     2.363
    62.715  -143.272    38.154     1.967     2.310
    62.652  -143.142    19.281     1.466     2.162
    62.514  -142.819    26.900     1.160     1.257
    62.869  -143.653     4.982     1.117     1.689
    62.887  -143.688     6.522     1.594     2.740
    62.890  -143.631    10.950     1.587     2.586
    62.830  -143.564    -0.916     1.244     1.440
    62.857  -143.650    15.895     1.579     2.781
    62.829  -143.418    20.734     2.106     2.569
    62.858  -143.517    27.766     1.402     1.982
    62.877  -143.609    23.908     1.581     2.308
    62.614  -143.026    28.373     1.429     2.357
    62.503  -142.789   -29.184     1.374     1.565
    62.801  -143.341    21.002     1.250     2.133
    62.325  -142.536    12.355     1.789     2.561
    62.803  -143.506    12.839     1.498     1.786
    62.408  -142.680    18.030     1.858     2.457
    62.848  -143.592    23.933     0.961     1.562
    62.527  -142.840    -1.506     1.147     1.645
    62.393  -142.650    11.416     1.632     3.046
    62.804  -143.423     6.413     2.040     3.008
    62.818  -143.465    18.479     1.431     2.309
    62.219  -141.960   -29.613     1.049     1.128
    62.185  -141.940    14.614     2.105     2.637
    62.322  -142.579     7.231     1.330     1.837
    62.873  -143.680    11.149     1.167     1.461
    62.865  -143.687    17.556     1.254     1.839
    62.822  -143.486   -21.365     1.019     1.131
    62.837  -143.593    16.249     1.489     2.134
    62.810  -143.666   -10.247     1.819     3.219
    62.428  -142.717    -9.761     1.310     1.880
    62.798  -143.375    10.740     1.089     1.651
    62.791  -143.373    14.222     1.580     2.081
    62.914  -143.690     8.206     1.291     1.661
    62.317  -142.594    -7.520     1.621     2.244
    62.832  -143.451    14.704     1.201     1.842
    62.882  -143.557    21.776     1.215     1.710
    62.738  -143.262    24.612     1.128     1.792
    62.300  -142.545    12.709     1.385     1.943
    62.839  -143.508    19.042     1.432     2.061
    62.798  -143.377    30.501     1.411     1.749
    62.564  -142.908    22.520     1.232     2.361
    62.528  -142.832    32.978     1.540     2.421
    62.690  -143.460    15.699     1.331     1.571
    62.908  -143.655    23.444     1.432     1.958
    62.637  -143.225    31.302     1.195     1.547
    62.819  -143.320    26.113     1.726     2.527
    62.886  -143.626    10.833     1.330     2.113
    62.848  -143.525    13.055     1.361     2.160
    62.929  -143.722     4.470     1.344     1.908
    62.562  -142.898     4.020     1.414     1.606
    62.337  -142.499   -89.000     1.286     1.554
    62.251  -141.615    12.452     1.937     2.475
    62.835  -143.444    17.608     1.610     2.611
    62.661  -143.378    21.983     1.919     3.589
    62.662  -143.411    22.835     1.424     2.792
    62.666  -143.404    30.878     1.295     2.175
    62.870  -143.624   -82.430     2.063     2.117
    63.124  -143.152   -61.993     2.615     2.962
    63.122  -143.148    72.305     2.355     2.934
    62.858  -143.632    15.596     1.813     2.225
    62.277  -142.454    10.217     1.645     1.962
    62.916  -143.688    77.654     2.283     2.696
    62.769  -143.358   -11.200     1.731     2.810
    63.085  -143.415   -82.505     2.789     3.688
    63.077  -143.422     7.769     0.374     2.315
    62.186  -141.809   -65.658     3.352     3.782
    62.203  -141.805    38.013     2.554     3.618
    63.064  -143.436   -51.818     2.794     2.979
    62.871  -143.926    87.147     1.849     2.540
    62.850  -143.602    47.243     2.355     2.450
    62.255  -141.526    10.512     2.095     3.509
    61.887  -142.882   -11.127     1.346     2.085
    61.810  -142.863    -5.032     3.691     5.056
    61.904  -142.863   -14.032     1.207     2.041
    62.897  -143.650   -15.525     1.973     2.239
    62.892  -143.617   -23.205     1.729     2.072
    62.278  -141.657    31.150     2.703     3.745
    61.894  -142.864   -20.920     1.201     1.804
    62.841  -143.653   -15.961     2.052     2.347
    62.523  -142.892   -26.257     1.663     2.541
    62.285  -142.547    25.582     1.452     1.710
    62.295  -142.557    73.034     1.250     1.287
    62.865  -143.625   -52.678     1.006     1.580
    62.873  -143.654   -48.147     1.039     1.659
    62.862  -143.631   -35.975     1.086     1.486
    62.785  -143.364   -46.791     1.450     2.448
    63.086  -143.064   -61.979     1.819     2.849
    62.784  -143.378   -43.609     1.118     2.001
    62.445  -142.691   -51.976     1.205     1.546
    62.446  -142.711   -30.478     1.476     1.553
    62.520  -142.885   -47.058     1.084     1.487
    62.364  -141.914   -17.948     1.394     1.819
    62.746  -143.274     2.156     2.810     4.884
    62.877  -143.692   -29.908     1.426     2.392
    62.868  -143.514   -81.243     1.538     1.584
    62.825  -143.485   -37.570     1.057     1.125
    62.186  -141.689     0.004     0.733     1.044
    62.206  -141.715   -29.342     0.823     1.369
    62.498  -142.812   -39.156     0.745     0.861
    62.523  -142.898   -14.467     1.597     2.484
    62.473  -142.767    10.987     1.570     2.191
    62.174  -141.595   -19.904     0.527     0.649
    62.108  -143.618    -5.587     1.656     2.109
    62.102  -143.603    87.511     1.670     1.843
    62.248  -141.580   -28.660     0.724     0.930
    62.441  -142.712   -16.974     0.949     1.608
    62.879  -143.686   -24.671     1.565     2.024
    62.376  -141.853   -30.127     1.293     1.727
    62.204  -141.909    -0.280     0.876     1.522
    62.843  -143.683    -0.214     1.072     1.600
    62.887  -143.659    14.613     0.666     0.739
    62.281  -142.385     4.751     1.067     1.659
    62.205  -141.622   -16.420     0.631     0.780
    62.866  -143.667    -4.576     1.036     1.548
    62.234  -141.625   -14.513     1.031     1.576
    62.237  -141.616   -16.817     0.754     0.960
    62.656  -143.423   -18.838     1.258     1.660
    62.651  -143.398    -4.719     0.957     1.282
    62.325  -142.574   -29.838     1.058     1.396
    62.852  -143.434    -5.954     0.961     1.488
    62.345  -141.777   -40.858     1.657     2.364
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    61.764  -143.912    48.176     1.521     1.735
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    61.764  -143.890   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    61.764  -143.912     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    61.764  -143.912     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    61.719  -143.912   5 km
END
