#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=nabesna2.3_dcal.ps
projection=-JM16.0c+
region=-R-147.9/-137.5/59.9/65.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration nabesna2.3' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m_g -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.724  -143.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.724  -143.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.396  -142.696
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.667  -143.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.692  -143.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.996  -143.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.996  -143.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.996  -143.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.996  -143.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.996  -143.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.996  -143.306
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.187  -142.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.187  -142.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    62.187  -142.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    62.187  -142.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.247  -141.563
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.691  -143.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.728  -143.733
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.942  -143.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.643  -143.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.643  -143.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.643  -143.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.879  -143.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.879  -143.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.879  -143.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.879  -143.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.879  -143.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.501  -142.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.501  -142.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.501  -142.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.501  -142.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.501  -142.816
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.836  -143.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.836  -143.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.836  -143.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.836  -143.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.836  -143.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.720  -143.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.720  -143.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.720  -143.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.720  -143.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.715  -143.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.715  -143.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.715  -143.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.652  -143.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.652  -143.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.652  -143.142
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.514  -142.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.514  -142.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.514  -142.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.514  -142.819
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.869  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.869  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.869  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.869  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.869  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.869  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.869  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.887  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.890  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.830  -143.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.830  -143.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.830  -143.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.830  -143.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.830  -143.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.830  -143.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.830  -143.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.857  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.829  -143.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.829  -143.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.829  -143.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.829  -143.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.829  -143.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.858  -143.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.877  -143.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.614  -143.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.614  -143.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.614  -143.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.614  -143.026
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.503  -142.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.503  -142.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.503  -142.789
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.801  -143.341
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.325  -142.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.325  -142.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.325  -142.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.325  -142.536
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.803  -143.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.803  -143.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.803  -143.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.803  -143.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.803  -143.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.803  -143.506
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.408  -142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.408  -142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.408  -142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.408  -142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.408  -142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.408  -142.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.848  -143.592
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.527  -142.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.527  -142.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.527  -142.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.527  -142.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.527  -142.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.527  -142.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.393  -142.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.393  -142.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.393  -142.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.804  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.804  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.804  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.804  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.804  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.804  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.818  -143.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.818  -143.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.818  -143.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.818  -143.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.818  -143.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.818  -143.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.818  -143.465
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.219  -141.960
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.185  -141.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.185  -141.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.322  -142.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.322  -142.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.322  -142.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.322  -142.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.322  -142.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.873  -143.680
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.865  -143.687
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.822  -143.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.822  -143.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.822  -143.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.822  -143.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.822  -143.486
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.837  -143.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.810  -143.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.810  -143.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.810  -143.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.810  -143.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.810  -143.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.810  -143.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.428  -142.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.428  -142.717
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.798  -143.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.791  -143.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.914  -143.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.317  -142.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.317  -142.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.317  -142.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.317  -142.594
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.832  -143.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.832  -143.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.832  -143.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.832  -143.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.832  -143.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.832  -143.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.832  -143.451
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.882  -143.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.738  -143.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.738  -143.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.738  -143.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.738  -143.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.738  -143.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.738  -143.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.738  -143.262
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.300  -142.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.300  -142.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.300  -142.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.300  -142.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.300  -142.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.300  -142.545
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.839  -143.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.798  -143.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.798  -143.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.798  -143.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.798  -143.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.798  -143.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.798  -143.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.564  -142.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.564  -142.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.564  -142.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.564  -142.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.564  -142.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.564  -142.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.564  -142.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.528  -142.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.528  -142.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.528  -142.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.528  -142.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.528  -142.832
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.690  -143.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.690  -143.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.690  -143.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.690  -143.460
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.908  -143.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.637  -143.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.637  -143.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.637  -143.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.637  -143.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.637  -143.225
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.819  -143.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.819  -143.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.819  -143.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.819  -143.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.819  -143.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.819  -143.320
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.886  -143.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.886  -143.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.886  -143.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.886  -143.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.886  -143.626
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.848  -143.525
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.929  -143.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.929  -143.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.929  -143.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.929  -143.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.929  -143.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.929  -143.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.929  -143.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.562  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.562  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.562  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.562  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.337  -142.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.337  -142.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.337  -142.499
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.251  -141.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.835  -143.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.835  -143.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.835  -143.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.835  -143.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.835  -143.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.835  -143.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.835  -143.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.661  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.661  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.661  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.662  -143.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.662  -143.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.662  -143.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.662  -143.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.662  -143.411
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.666  -143.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.666  -143.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.666  -143.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.666  -143.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.666  -143.404
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.325  -142.997
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.870  -143.624
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    63.124  -143.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    63.124  -143.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    63.124  -143.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.124  -143.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.124  -143.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    63.122  -143.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    63.122  -143.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    63.122  -143.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.122  -143.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.858  -143.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.858  -143.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.858  -143.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.858  -143.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.858  -143.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.858  -143.632
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.003  -144.070
    62.277  -142.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.277  -142.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.277  -142.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.916  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.916  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.916  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.916  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.527  -145.543
    62.916  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.916  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.916  -143.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.769  -143.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.769  -143.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.769  -143.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    63.085  -143.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.085  -143.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.085  -143.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    63.077  -143.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    63.077  -143.422
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.186  -141.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.203  -141.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    63.064  -143.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.064  -143.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.064  -143.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    63.064  -143.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.871  -143.926
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.850  -143.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.850  -143.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.850  -143.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.850  -143.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.850  -143.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.850  -143.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.850  -143.602
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.255  -141.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    61.887  -142.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    61.887  -142.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    61.887  -142.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    61.887  -142.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.036  -142.345
    61.887  -142.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    61.810  -142.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.036  -142.345
    61.810  -142.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    61.904  -142.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    61.904  -142.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.036  -142.345
    61.904  -142.863
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.897  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.897  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.897  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.897  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.897  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.897  -143.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.892  -143.617
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.278  -141.657
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    61.894  -142.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    61.894  -142.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.228  -143.452
    61.894  -142.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.228  -143.452
    61.894  -142.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.036  -142.345
    61.894  -142.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.841  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.841  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.841  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.841  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.841  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.841  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.841  -143.653
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.523  -142.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.523  -142.892
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.153  -140.529
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.153  -140.529
    62.285  -142.547
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.153  -140.529
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.153  -140.529
    62.295  -142.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.865  -143.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.865  -143.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.865  -143.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.865  -143.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.865  -143.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.865  -143.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.865  -143.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.873  -143.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.862  -143.631
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.785  -143.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.785  -143.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.785  -143.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.785  -143.364
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.086  -143.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    63.086  -143.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.784  -143.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.445  -142.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.445  -142.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.445  -142.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.445  -142.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.445  -142.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.446  -142.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.520  -142.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.520  -142.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.520  -142.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.520  -142.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.520  -142.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.520  -142.885
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.153  -140.529
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.153  -140.529
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.364  -141.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.746  -143.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.746  -143.274
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.877  -143.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.877  -143.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.877  -143.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.877  -143.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.877  -143.692
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.828
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.828
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.868  -143.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.825  -143.485
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.186  -141.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.206  -141.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.498  -142.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.523  -142.898
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.473  -142.767
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.174  -141.595
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.075  -144.152
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.606  -144.598
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.228  -143.452
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.228  -143.452
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.108  -143.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.075  -144.152
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.442  -143.810
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.606  -144.598
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.606  -144.598
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.102  -143.603
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.248  -141.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.441  -142.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.441  -142.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.441  -142.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.441  -142.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.441  -142.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.441  -142.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.441  -142.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.879  -143.686
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.376  -141.853
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.204  -141.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.075  -144.152
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.075  -144.152
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.843  -143.683
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.828
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.075  -144.152
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.075  -144.152
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.887  -143.659
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.281  -142.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.281  -142.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.281  -142.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.281  -142.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.281  -142.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.281  -142.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.384  -143.022
    62.281  -142.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.787  -140.843
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.828
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.827
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.205  -141.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.649  -144.062
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.866  -143.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.234  -141.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.237  -141.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.828
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.656  -143.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.401  -142.996
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.828
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.061  -141.753
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.061  -141.753
    62.651  -143.398
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.828
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.325  -142.574
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.938  -143.719
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.025  -143.348
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.828
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.062  -141.828
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.358  -141.878
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.408  -145.155
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.971  -145.469
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.986  -144.328
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.928  -144.172
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    63.066  -141.785
    62.852  -143.434
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    62.414  -140.861
    62.345  -141.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.345  -141.777
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    61.776  -140.460
    62.345  -141.777
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    62.971  -145.469     0.300
    63.325  -142.997     0.300
    63.066  -141.785     0.300
    62.527  -145.543     0.300
    63.649  -144.062     0.300
    61.442  -143.810     0.300
    62.003  -144.070     0.300
    61.986  -144.328     0.300
    62.938  -143.719     0.300
    61.928  -144.172     0.300
    61.384  -143.022     0.300
    61.036  -142.345     0.300
    62.408  -145.155     0.300
    61.228  -143.452     0.300
    62.414  -140.861     0.300
    61.787  -140.843     0.300
    62.153  -140.529     0.300
    63.066  -141.785     0.300
    63.066  -141.785     0.300
    61.776  -140.460     0.300
    63.062  -141.828     0.300
    63.062  -141.827     0.300
    63.025  -143.348     0.300
    62.401  -142.996     0.300
    62.358  -141.878     0.300
    62.075  -144.152     0.300
    61.606  -144.598     0.300
    63.061  -141.753     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.724  -143.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.396  -142.696     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.667  -143.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.692  -143.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.996  -143.306     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.187  -142.457     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.247  -141.563     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.691  -143.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.728  -143.733     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.942  -143.732     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.643  -143.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.879  -143.580     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.501  -142.816     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.836  -143.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.720  -143.225     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.715  -143.272     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.652  -143.142     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.514  -142.819     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.869  -143.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.887  -143.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.890  -143.631     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.830  -143.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.857  -143.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.829  -143.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.858  -143.517     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.877  -143.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.614  -143.026     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.503  -142.789     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.801  -143.341     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.325  -142.536     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.803  -143.506     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.408  -142.680     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.848  -143.592     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.527  -142.840     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.393  -142.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.804  -143.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.818  -143.465     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.219  -141.960     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.185  -141.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.322  -142.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.873  -143.680     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.865  -143.687     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.822  -143.486     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.837  -143.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.810  -143.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.428  -142.717     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.798  -143.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.791  -143.373     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.914  -143.690     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.317  -142.594     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.832  -143.451     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.882  -143.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.738  -143.262     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.300  -142.545     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.839  -143.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.798  -143.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.564  -142.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.528  -142.832     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.690  -143.460     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.908  -143.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.637  -143.225     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.819  -143.320     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.886  -143.626     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.848  -143.525     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.929  -143.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.562  -142.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.337  -142.499     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.251  -141.615     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.835  -143.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.661  -143.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.662  -143.411     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.666  -143.404     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.870  -143.624     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.124  -143.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.122  -143.148     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.858  -143.632     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.277  -142.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.916  -143.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.769  -143.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.085  -143.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.077  -143.422     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.186  -141.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.203  -141.805     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.064  -143.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.871  -143.926     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.850  -143.602     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.255  -141.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.887  -142.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.810  -142.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.904  -142.863     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.897  -143.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.892  -143.617     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.278  -141.657     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    61.894  -142.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.841  -143.653     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.523  -142.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.285  -142.547     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.295  -142.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.865  -143.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.873  -143.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.862  -143.631     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.785  -143.364     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    63.086  -143.064     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.784  -143.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.445  -142.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.446  -142.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.520  -142.885     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.364  -141.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.746  -143.274     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.877  -143.692     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.868  -143.514     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.825  -143.485     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.186  -141.689     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.206  -141.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.498  -142.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.523  -142.898     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.473  -142.767     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.174  -141.595     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.108  -143.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.102  -143.603     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.248  -141.580     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.441  -142.712     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.879  -143.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.376  -141.853     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.204  -141.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.843  -143.683     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.887  -143.659     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.281  -142.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.205  -141.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.866  -143.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.234  -141.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.237  -141.616     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.656  -143.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.651  -143.398     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.325  -142.574     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.852  -143.434     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    62.345  -141.777     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    62.621  -143.054     0.000   222.000   222.000
    62.621  -143.054     0.000   444.000   444.000
END
