#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=nabesna2.3_rdp_022.ps
projection=-JX18/12
region=-R1/29/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases nabesna2.3 Event 022' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     0.869     1.000
     0.543     2.000
     0.225     3.000
     0.335     4.000
     0.566     5.000
     0.799     6.000
     1.087     7.000
     1.396     8.000
     1.715     9.000
     2.039    10.000
     2.366    11.000
     2.695    12.000
     3.025    13.000
     3.354    14.000
     3.686    15.000
     4.022    16.000
     4.355    17.000
     4.688    18.000
     5.022    19.000
     5.355    20.000
     5.652    21.000
     5.947    22.000
     6.219    23.000
     6.484    24.000
     6.778    25.000
     7.073    26.000
     7.366    27.000
     7.661    28.000
     7.955    29.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.029     1.000
     0.649     2.000
     0.290     3.000
     0.427     4.000
     0.671     5.000
     0.910     6.000
     1.383     7.000
     1.857     8.000
     2.330     9.000
     2.804    10.000
     3.278    11.000
     3.751    12.000
     4.225    13.000
     4.696    14.000
     5.169    15.000
     5.648    16.000
     6.122    17.000
     6.596    18.000
     7.070    19.000
     7.543    20.000
     7.965    21.000
     8.384    22.000
     8.767    23.000
     9.146    24.000
     9.563    25.000
     9.980    26.000
    10.396    27.000
    10.813    28.000
    11.230    29.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.030    16.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.930    16.000
     3.930    16.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.930    16.000
     3.930    20.000
     1.930    20.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.930    16.000
     3.930    12.000
     1.930    12.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     3.000
     1.930     3.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.930     1.000
     1.930     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.930     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     9.000
     1.930     9.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20021105.0133.31
     9.680     2.000 Depth of minimum misfit =   3 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
