#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=nabesna2.3_rdp_028.ps
projection=-JX18/12
region=-R1/32/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases nabesna2.3 Event 028' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.750     1.000
     1.311     2.000
     0.882     3.000
     0.479     4.000
     0.272     5.000
     0.201     6.000
     0.313     7.000
     0.337     8.000
     0.579     9.000
     0.873    10.000
     1.181    11.000
     1.495    12.000
     1.811    13.000
     2.134    14.000
     2.454    15.000
     2.766    16.000
     3.085    17.000
     3.406    18.000
     3.726    19.000
     4.048    20.000
     4.328    21.000
     4.610    22.000
     4.891    23.000
     5.174    24.000
     5.442    25.000
     5.744    26.000
     6.022    27.000
     6.311    28.000
     6.600    29.000
     6.890    30.000
     7.179    31.000
     7.469    32.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.447     1.000
     1.818     2.000
     1.191     3.000
     0.564     4.000
     0.379     5.000
     0.283     6.000
     0.397     7.000
     0.402     8.000
     0.710     9.000
     1.164    10.000
     1.618    11.000
     2.072    12.000
     2.526    13.000
     2.988    14.000
     3.443    15.000
     3.887    16.000
     4.341    17.000
     4.796    18.000
     5.251    19.000
     5.707    20.000
     6.103    21.000
     6.503    22.000
     6.901    23.000
     7.302    24.000
     7.681    25.000
     8.109    26.000
     8.504    27.000
     8.913    28.000
     9.323    29.000
     9.732    30.000
    10.142    31.000
    10.552    32.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.023    13.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.923    13.000
     3.923    13.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.923    13.000
     3.923    17.000
     1.923    17.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.923    13.000
     3.923     9.000
     1.923     9.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     6.000
     1.923     6.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.923     1.000
     1.923    12.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.923     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    12.000
     1.923    12.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20021105.1434.31
     9.680     2.000 Depth of minimum misfit =   6 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
